@charset "utf-8";
/* CSS Document */
.servece_gallery {
  background:#f4f4f4;
  padding:50px 0;
  margin-top:50px;
}
.gallery_content {
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
  list-style:none;
  
}
.gallery_content li {
  margin:2px;
  overflow:hidden;
}

.gallery_content li img {
  -webkit-transition:all 0.5s ease;
  -moz-transition:all 0.5s ease;
  -ms-transition:all 0.5s ease;
  transition:all 0.5s ease;
}

.gallery_content li img:hover {
-moz-transform:scale(1.1, 1.1);
-ms-transform:scale(1.1, 1.1);
-webkit-transform:scale(1.1, 1.1);
  transform:scale(1.1, 1.1);
}

